none
windows server 2012 R2的hyper-v,配置服务器的时候会有一个第二代,选择二代后,但虚拟机安装不了系统???

答案

  • 您好

    如果您選擇第2帶虛擬機器,那您安裝的作業系統必須要為Windows 2012 以上的版本

    或是windows 8 or windows 8.1 64位元以上版本 

    以上提供您參考

    • 已标记为答案 as900 2014年1月15日 2:00
    2014年1月14日 3:08
  • 您好

    先在你建立的VM新增DVD光碟機,插入ws2012R2光碟ISO, 預設是網路開機優先,嘗試調整為優先DVD優先 

    以上提供您參考看看


    • 已编辑 MIS的背影MVP 2014年1月14日 8:55 修改
    • 已标记为答案 as900 2014年1月15日 2:01
    2014年1月14日 8:08

全部回复

  • 您好

    如果您選擇第2帶虛擬機器,那您安裝的作業系統必須要為Windows 2012 以上的版本

    或是windows 8 or windows 8.1 64位元以上版本 

    以上提供您參考

    • 已标记为答案 as900 2014年1月15日 2:00
    2014年1月14日 3:08
  • 我试过windows server 2012 R2的也不行,启动不了

    2014年1月14日 6:11
  • 您好

    先在你建立的VM新增DVD光碟機,插入ws2012R2光碟ISO, 預設是網路開機優先,嘗試調整為優先DVD優先 

    以上提供您參考看看


    • 已编辑 MIS的背影MVP 2014年1月14日 8:55 修改
    • 已标记为答案 as900 2014年1月15日 2:01
    2014年1月14日 8:08